Bug 1222465 - beets 1.3.12 needs new package python-jellyfish
Summary: beets 1.3.12 needs new package python-jellyfish
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: beets
Version: 23
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1227022 1228569
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-18 09:49 UTC by Michele Baldessari
Modified: 2015-10-23 17:26 UTC (History)
2 users (show)

Fixed In Version: beets-1.3.13-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-23 17:26:31 UTC


Attachments (Terms of Use)

Description Michele Baldessari 2015-05-18 09:49:08 UTC
Description of problem:
1.3.12 and onwards need a new package: python-jellyfish

Comment 1 afreof 2015-05-29 16:00:38 UTC
Hi Michele

How did you install beets? From copr?
I'm the author of https://copr.fedoraproject.org/coprs/afreof/beets/

My target is to get beets 1.3.13 packaged for Fedora 22 during next days if there are no unexpected difficulties...

Comment 2 Michele Baldessari 2015-06-01 16:09:15 UTC
Hi,

beets is already in Fedora, albeit only in rawhide: http://koji.fedoraproject.org/koji/packageinfo?packageID=20156

I need to push python-jellyfish into Fedora before updating it. I will then try
to push it to F22 proper. Feel free to lend a hand with that if you have some time

cheers,
Michele

Comment 3 Fedora Update System 2015-06-05 07:39:36 UTC
python-jellyfish-0.5.0-2.fc22,beets-1.3.13-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-jellyfish-0.5.0-2.fc22,beets-1.3.13-1.fc22

Comment 4 Michele Baldessari 2015-06-05 08:21:20 UTC
This needs 1228569 resolved in F22 first (python-enum34 1.0.4 is only in RAWHIDE)

Comment 5 Fedora Update System 2015-06-16 06:56:53 UTC
beets-1.3.13-1.fc22,python-jellyfish-0.5.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/beets-1.3.13-1.fc22,python-jellyfish-0.5.0-2.fc22

Comment 6 Fedora Update System 2015-06-21 00:09:41 UTC
Package python-jellyfish-0.5.0-2.fc22, beets-1.3.13-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-jellyfish-0.5.0-2.fc22 beets-1.3.13-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10351/beets-1.3.13-1.fc22,python-jellyfish-0.5.0-2.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-07-03 18:52:06 UTC
Package beets-1.3.13-2.fc22, python-jellyfish-0.5.0-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing beets-1.3.13-2.fc22 python-jellyfish-0.5.0-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10351/beets-1.3.13-2.fc22,python-jellyfish-0.5.0-2.fc22
then log in and leave karma (feedback).

Comment 8 Jan Kurik 2015-07-15 14:08:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 9 Fedora Update System 2015-10-23 17:26:27 UTC
beets-1.3.13-2.fc22, python-jellyfish-0.5.0-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.